Studienarbeit

Studienarbeit TCP/IP Simulator

Version 1.0, erstellt von:

(c) Juni 2000
Der Simulator läuft wahlweise als Java-Applikation oder als Java-Applet in einem Browser.
Zum Ausführen der Applikation ist eine Java-Maschine des JDK 1.2 oder höher erforderlich.
Um das Applet ausführen zu können muß der Netscape 6.0 oder der Netscape 4.x mit Java-PlugIn eingesetzt werden.
Dies ist unbedingt erforderlich, da der Simulator JFC (u.a.Swing) des JDK 1.2 verwendet.

Simulator starten